#! /usr/bin/env bash

cd "$(dirname "$(realpath "$BASH_SOURCE")")"

if ! which mdbook; then
   cargo install mdbook
fi

if ! test -d ./rulebook; then
   mdbook init rulebook --title Diagonalerheart --ignore=git
fi
cd ./rulebook

mdbook serve --open
